booster::locale::posix_time Struct Reference

`#include <booster/booster/locale/date_time_facet.h>`

## Public Attributes

int64_t | seconds
| Seconds since epoch.
uint32_t | nanoseconds
| Nanoseconds resolution.

## Detailed Description

Structure that define POSIX time, seconds and milliseconds since Jan 1, 1970, 00:00 not including leap seconds.

The documentation for this struct was generated from the following file:

- booster/locale/date_time_facet.h